/************************/
/******Custom Search*****/
/************************/
#big-search {
    position: fixed;
    z-index: 10;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.92);
    
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#big-search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#big-search input[type="text"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -128px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#big-search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    border-radius:0;
    padding: 7px 25px;
    background-color: #ee3c23;
    color: white;
    font-weight: 300;
}
#big-search .btn:hover {
    background-color: #d6361f;
}
#big-search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    border-color: green;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
}
/*****Search Page********/
.entry-content a:hover {
    color: white;
}
.entry-content a{
    -webkit-box-shadow: none;
    box-shadow: none;
}
h1.video-404 {
    text-align: center;
    margin: 20vh 0;
}
/************************/
/******Preloader*********/
/************************/
html div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #333333
 url('https://crossflix.com/wp-content/themes/crossflix/cf-preloader/loading.gif') no-repeat center center; }


/************************/
/*********Blog***********/
/************************/

body.blog header.entry-header {
    display: block !important;
}
body.blog .wrap {
    padding-top: 150px;
}


.wrap {
    max-width: 85%;
    margin: 0 auto !important;
}
h2.widget-title {
    font-size: 14px;
    font-weight: 400;
}
.widget ul {
    font-size: 11px;
}
header.page-header {
    display: none;
}

/* social connect icons */
a {
    color: #f0f0f0;
}
 ul.social-icons li a {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: block;
    width: 47px;
    height: 50px;
    font-size: 24px;
    color: black;
    text-align: center;
    -moz-box-shadow: 0 0 3px #888;
    -webkit-box-shadow: 0 0 3px#888;
    box-shadow: 0 0 3px #888;
}
 ul.social-icons li a.facebook-bg:hover,  ul.social-icons li a.facebook-bg:focus {
    background-color: #344f98;
}
 ul.social-icons li a.twitter-bg:hover,  ul.social-icons li a.twitter-bg:focus {
    background-color: #138bee;
}
 ul.social-icons li a.googleplus-bg:hover,  ul.social-icons li a.googleplus-bg:focus {
    background-color: #8a3ab9;
}
 ul.social-icons li a.rss-bg:hover,  ul.social-icons li a.rss-bg:focus {
    background-color: #e65c00;
}
 ul.social-icons li a.youtube-bg:hover,  ul.social-icons li a.youtube-bg:focus {
    background-color: #c4302b;
}
 ul.social-icons li a.linkedin-bg:hover,  ul.social-icons li a.linkedin-bg:focus {
    background-color: #0e76a8;
}
 ul.social-icons li a i {
    position: relative;
    top: 8px;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px; 
    padding-left: 5px; 
}
.widget ul li {
    padding-right: 5px; 
    padding-left: 5px; 
}
 ul.social-icons li a:hover {
    color: white;
}
a:hover {
    -webkit-box-shadow: none;
    box-shadow: none !important;
}

/************************/
.wrapword{
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
word-break: break-all;
white-space: normal;
}

/************************/
/**Revolution Slider*****/
/************************/

/****All Slides***/

.tp-parallax-wrap {
    left: 4% !important;
    position:relative !important;
}
span.tp-bullet-title {
    display: none;
}

/**************************/
/******Modals**************/
/**************************/
.modal-dialog {
    margin: 0 auto !important;
    top: 20vh !important; /* Fix for Safari not working with top: 20% */
}
.modal-header {
    border-bottom: 0 !important; 
    padding-bottom: 0 !important;
}
.modal-body{
    padding: 4px !important;
}

/**************************/
/******Playlist Styles*****/
/**************************/

.movie_info{
padding: 1% 1% .4vw 2%;
color: white;
}
.movie_des{
font-size: 80%;

}
.movie_time{
font-size: 65%;
margin-top:1%;
margin-bottom:1%;
}

.movie_title{
font-size:90%;
padding-right:2%;
max-width: 100%;
overflow: hidden;
margin: 0;
}

.watch-button{
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 2px 6px;
    background-color: #ee3c23;
    font-size: 9px;
    cursor: pointer;
    font-weight: 100 !important;
    border-radius: 0;
    position: absolute;
    bottom: 4%;
}
.watch-button:hover{
    background-color: #d6361f;
    color: white;
}


.owl-next {
    color: transparent;
}
.owl-prev {
    color: transparent;
}

.playlist-titles{
    position: absolute;
    padding: 19px 0 5px 15px !important;
    margin-top: 13px;
}


.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}
.content-details {
  height: 100%;
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.item .content-overlay {
  z-index:9;
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
   -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s; 
}

.owl-item.active:hover .content-overlay {
  opacity: 1;
}

li a:hover{
    color: black;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/**************************/
/**Universal***************/
/**************************/
* {
font-family: "Roboto", "Arimo", sans-serif;
text-decoration:none !important;
}

button{
font-family: "Roboto", "Raleway", sans-serif !important;
}
a:focus{
color:white !important;
}


a.loginlink {
    text-decoration: none !important;
    color: white;
    width: 100%;
    display: block;
    box-shadow: none;
    -webkit-box-shadow:none;
}
a.loginlink:hover {
    color: white;
}

/************************/
/**App Row***************/
/************************/
.entry-content a img, .widget a img {
    -webkit-box-shadow: none;
    box-shadow: none;
}
@media screen and (max-width: 1200px) {
.mobile-buttons{
display:block !important;
}
.login-cont-top {
display:none !important;
}
}
.mobile-buttons{
display:none;
}
.mobile-login-button {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 25px;
    background-color: #ee3c23;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    font-weight: 100 !important;
    font-family: "Roboto","Arimo", sans-serif;

}
.mobile-login-button:hover{
    background-color: #d6361f;
    color:white;
}

.mobile-signup-button {
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #73BC01;
    border: none;
    color: white;
    padding: 7px 25px;
    text-align: center;
    font-size: 16px !important;
    cursor: pointer;
    font-family: "Roboto","Arimo", sans-serif;
    text-shadow: none;
    font-weight: 100;
}
.mobile-signup-button:hover {
    background-color:#67a900 !important;
    color:white !important;
}

.app-row {
    border-bottom: 7px solid #80d102;

}
.center-itm{
    margin: 0 auto;
    display: block;
    padding: 3px;
}

.wrap {
    padding: 0;
    margin: 0;
}
div#primary {
    max-width: 100%;
    margin: 0;
    padding: 0;
}
.row {
    max-width: 100%;
    margin: 0 !important;
}
/************************/
/**Top Menu Styles*/
/************************/
#menu-itm-wrap{
    float:right;
    margin: 35px 20px 0 0;
}

i.fa.fa-search {
    font-size: 19px;
    color: white;
    background-color: #ee3c23;
    padding: 7px 15px 10px;
    margin-left: 1px
}

i.fa.fa-search:hover {
    background-color: #d6361f;
}

.login-cont-top {
    z-index: 11; 
    text-align: center;
    display: inline-block;
}

.menu-top {
    border-bottom: 7px solid #80d102;
    background-color: #2d2d2d;
}
.menu-top {
    width: 100% !important;
    position: absolute !important;
    top: 0 !important;
    height: 125px;
    z-index: 10;
}
.logo-cont {
    width: 280px;
    margin: 25px 0 0 4%; 
    float:left;
}
@media screen and (max-width: 500px){
    .logo-cont {
        width: 200px;
        margin: 14px 0px 0px 4%;
    }
    #menu-itm-wrap {
        margin: 27px 20px 0 0;
    }
}

.login-button {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 4px 2px;
    padding: 7px 25px;
    background-color: #ee3c23;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    font-weight: 100 !important;
    font-family: 'Roboto', "Arimo", sans-serif;

}
.login-button:hover{
    background-color: #d6361f;
    color:white;
}

a.signup-button {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 100;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #73BC01;
    border: none;
    color: white;
    padding: 7px 25px !important;
    text-align: center;
    font-size: 16px !important;
    cursor: pointer;
    font-family: "Roboto", 'Arimo', sans-serif;
    text-shadow: none;
    font-weight: 100;
}

a.signup-button span {
  font-size: 16px !important;
}

a.signup-button:hover {
    background-color:#67a900 !important;
    color:white !important;
}

/**************************/
/*Override Theme Defaults**/
/**************************/

@media screen and (min-width: 48em){
.panel-content .wrap {
    padding-bottom:0;
    padding-top: 0;
  }
}

/*@media screen and (min-width: 30em)*/

.panel-content .wrap {
    padding-bottom: 0;
    padding-top: 0;
}


.panel-content .wrap {
    padding-bottom: 0;
    padding-top: 0; 
}
.logoo {
    box-shadow: none;
}
header.entry-header {
    display: none;
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}


.site-footer {
    margin-top: 0;
}
.site-info {
    display: none;
}

/**************************/
/*Blog Page ***************/
/**************************/
.entry-content a:focus, .entry-content a:hover {
    /* color: #000; */
    -webkit-box-shadow: none;
    box-shadow: none;
}
a.vc_gitem-link {
    color: black;
    font-weight: 100;
}
.postdate {
    font-size: 13px;
}
button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom {
    font-weight: 100;
}
div#wpcf7-f1136-p1006-o1 {
    text-align: center;
}
input[type="submit"] {
    background-color: #ee3c23;
    border: none;
    color: white;
    text-decoration: none;
    font-size: 16px;
    border-radius: 0;
    font-weight: 100;
}
input[type="submit"]:hover{
    background-color: #d6361f;
    color:white;
}
div.wpcf7 .ajax-loader {
    display: none;
}
button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-white {
    background-color: #73BC01;
    border: none;
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: 100;
}
button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-white:hover {
    background-color: #67a900;
}

/*****************************/
/*Footer Styles***************/
/*****************************/

#mc_embed_signup input {
    border-radius: 0 !important;
}
#mc_embed_signup .button {
    border-radius: 0 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 100 !important;
}
.container {
    width: 100% !important;
}
.myf {
    margin-top: 20px;
}

/**Newsletter**/
input#mce-EMAIL {
    max-width: 500px;
}
#mc_embed_signup form {
    padding: 0 !important;
}
#mc_embed_signup div#mce-responses {
    padding: 0;
    margin: 0;
}
#mc_embed_signup div.response {
    margin-bottom: 15px;
    padding-top: 0;
    width: 100% !important;
}
div#mce-responses {
    padding: 0 !important;
    margin: 0 0 10px 0 !important;
}
#mc_embed_signup div.response {
    margin: 0 !important;
    padding-top: 5px !important;

}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    margin: 10px 0 10px 0 !important;
}
#mc_embed_signup .mc-field-group {
    padding-bottom: 0 !important;
}
#mc_embed_signup div#mce-responses {
    margin: 0 !important;
}
#mc_embed_signup .mc-field-group {
    min-height: 0;
}
#mc_embed_signup .button {
    background-color: #80d102 !important;
}
#mc_embed_signup .button:hover {
    background-color: #67a900 !important;
}
input#mce-EMAIL {
    background-color: dimgray;
    color: white !important;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: none !important;
}
/****/


.myf .bg-color {
    position: relative !important;

}

/*== Body demo class ==*/
.demo {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #444;
}
.myf a {
    color: #f0f0f0;
}
.myf a:hover, .myf a:focus {
    color: #ccc;
    text-decoration: none;
}
.myf a, .myf a:focus, .myf a:hover, .myf a:active, .myf button, .myf button:hover {
    outline: 0 !important;
}
/*== Footer flat color ==*/
.myf .bg-color {
    border-top:7px solid #80d102;
    background-color: #2D2D2D;
    width:100%;
    height:auto;
    display:block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
/*== Footer texture color ==*/
.myf .bg-texture {
    background: url('../images/background-demo.jpg') repeat center center fixed;
    width:100%;
    height:auto;
    display:block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

/*== Footer background color ==*/
.myf .bg-background {
    background: url('../images/background-demo.jpg') repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width:100%;
    height:auto;
    display: block;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
}
/*== Footer gradient color ==*/
.myf .bg-gradient {
    background: -moz-radial-gradient(center, ellipse cover, #800080 0%, #000000 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #800080), color-stop(100%, #000000)); /* safari4+,chrome */
    background: -webkit-radial-gradient(center, ellipse cover, #800080 0%, #000000 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, #800080 0%, #000000 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, #800080 0%, #000000 100%); /* ie10+ */
    background: radial-gradient(ellipse at center, #800080 0%, #000000 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800080', endColorstr='#000000', GradientType=1 ); /* ie6-9 */
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.myf footer {
    font-weight: 500;
    color: #eaeaea;
}
.myf .bg-gradient footer {
    border-top: 5px solid #9F0A9F;
}
.myf .bg-background footer {
    border-top: 5px solid #2D6774;
}
.myf footer a {
 color: #f0f0f0;
}
.myf footer a:hover, .myf footer a:focus {
    color: #f0f0f0;
    text-decoration: underline;
}
.myf footer .container {
    padding-top: 30px;
    padding-bottom: 30px;
}
.myf footer .logo {
    width: 100px;
    margin-bottom: 15px;
}
.myf footer .social-icons.light-icons a {
    background-color: #3c3c3e;
}
.myf footer .social-icons.light-icons a:hover {
    background-color: #353536 !important;
}
@media screen and (max-width: 768px) {
 .myf footer .container {
 padding: 30px 15px;
}
}

@media screen and (min-width: 1187px) {
.myf .footer-heading {
    margin: 0 0 20px 0 !important;
}
}

.myf .footer-heading {
    margin: 0 0 13px 0;
    font-size: 16px;
    line-height: 2;
    color: #f0f0f0;
    padding-top: 5px;
}
h3.footer-heading:first-letter
{
    border-bottom: 4px double #ccc;
}
.myf .footer-nav > li {
    margin-bottom: 10px;
}
.myf .copyright {
    padding: 15px 0;
    background-color: rgba(12, 12, 12, 0.2);
    font-size: 12px;
    line-height: 10px;
}
.myf .footer-minimal .copyright {
    border: none !important;
    font-size: 11px;
    padding-bottom: 0;
    background-color: transparent;
}

/* social connect icons */
.myf ul.social-icons li a {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: block;
    width: 47px;
    height: 50px;
    font-size: 24px;
    color: #f0f0f0;
    text-align: center;
    -moz-box-shadow: 0 0 3px #888;
    -webkit-box-shadow: 0 0 3px#888;
    box-shadow: 0 0 3px #888;
}
.myf ul.social-icons li a.facebook-bg:hover, .myf ul.social-icons li a.facebook-bg:focus {
    background-color: #344f98;
}
.myf ul.social-icons li a.twitter-bg:hover, .myf ul.social-icons li a.twitter-bg:focus {
    background-color: #138bee;
}
.myf ul.social-icons li a.googleplus-bg:hover, .myf ul.social-icons li a.googleplus-bg:focus {
    background-color: #8a3ab9;
}
.myf ul.social-icons li a.rss-bg:hover, .myf ul.social-icons li a.rss-bg:focus {
    background-color: #e65c00;
}
.myf ul.social-icons li a.youtube-bg:hover, .myf ul.social-icons li a.youtube-bg:focus {
    background-color: #c4302b;
}
.myf ul.social-icons li a.linkedin-bg:hover, .myf ul.social-icons li a.linkedin-bg:focus {
    background-color: #0e76a8;
}
.myf ul.social-icons li a i {
    position: relative;
    top: 8px;
}
/* Last carosel item selector */
.owl-item.active.last:hover {
  transform: translateX(-50%) scale(1.7);
}
/* First Carosel Selector */
.owl-item:not(.active) + .owl-item.active:hover, .owl-item:first-child:hover {
   transform: translateX(50%) scale(1.7); 
}

.owl-item.active:hover {
  z-index: 10;
  cursor: pointer;
  transition: all .3s ease-out;
  transform: scale(1.7);
}

@media screen and (max-width: 500px) {
  /* Last carosel item selector */
  .owl-item.active.last:hover {
  transform: translateX(-50%) scale(1.5);
  }
  /* First Carosel Selector */
  .owl-item:not(.active) + .owl-item.active:hover, .owl-item:first-child:hover {
  transform: translateX(50%) scale(1.5); 
  }

  .owl-item.active:hover {
    z-index: 10;
    transition: all .3s ease-out;
    transform: scale(1.5);
  }
}

.movie_info, .search-item-info {
  font-size: 70%;
}

.owl-item.active:hover .movie_info, .search-item-info {
  -webkit-transform: translate3d(0,0,0);
}

.owl-prev, .owl-next {
  top: 6rem;
  bottom: 6rem;
  height: auto;
}

.owl-prev:hover, .owl-next:hover {
  cursor: pointer;
}

.owl-stage {
    box-shadow: rgb(136, 136, 136) 0px 10px 10px;
    margin-top: 6rem;
    margin-bottom: 6rem;
}

/* Change font size according to responsive view changes in owl carousel */

@media (max-width: 600px) {
.movie_info, .search-item-info {
    font-size: 70%;
  }
}

@media (max-width: 900px) {
  .movie_info, .search-item-info {
    font-size: 65%;
  }
}

@media (max-width: 1300px) {
  .movie_info, .search-item-info {
    font-size: 70%;
  }
}

/* Make very large screens not grow so large */
@media (min-width: 1800px) {

  .movie_info, .search-item-info {
    font-size: 85%;
  }

  .owl-item.active:hover {
    transform: scale(1.4);
  }

  .owl-item.active.last:hover {
    transform: translateX(-50%) scale(1.4);
  }
  /* First Carousel Selector */
  .owl-item:not(.active) + .owl-item.active:hover, .owl-item:first-child:hover {
    transform: translateX(50%) scale(1.4); 
  }
}

.cfz-video.search-video {
  margin: 1%; 
  width:30%;  
  display: inline-block; 
  position: relative;
}

.cfz-video.search-video .search-item-overlay {
  z-index:9;
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.cfz-video.search-video:hover .search-item-overlay {
  opacity: 1;
}

.cfz-video.search-video .search-item-overlay .search-item-info {
  padding: 1rem;
  color: white;
  font-size: 70%;
  height: 100%;
  width: 100%;
}

.cfz-video.search-video:hover {
  cursor: pointer;
  transition: all .3s ease-out;
  z-index: 10;
  transform: scale(1.4);
}

/* Force Lazy Load to work */
.lazy {
    min-height: 260px;
}


/* Should only apply to Safari to fix the blurry text in owl carousel */
@media not all and (min-resolution:.001dpcm) { 
    .content-overlay button, .search-item-overlay button {
        font-size: 200%;
        transform: scale3d(.5, .5, 1);
        transform-origin: bottom left;
    }

    .search-item-overlay p, .content-overlay p {
        font-size: 200%;
        transform: scale3d(.5, .5, 1);
        transform-origin: top left;
        min-width: 200%;
        line-height: 2rem
    }
}
/* CSS for plans page */
.feature-table tr td:first-child, .feature-table tr th:first-child {
    text-align: left; 
}

.feature-table tr td, .feature-table tr th {
    text-align: center; 
}

.feature-table .fa.fa-check-circle {
    font-size: 2.2rem;
    color: #73BC01;
}

.feature-rows {
    display: none;
}

@media(max-width: 768px) {
    .feature-rows {
        display: block;
    }
    .feature-table {
        display: none;
    }
}

.feature-rows .heading-container {
    background-color: #73BC01;
}

.feature-rows .heading-container h4 {
    color: #fff;
    margin: 0px;
    padding: 2rem;
}

.feature-rows .features-container {
    border: 1px solid #ddd;
}

.feature-rows .features-container p {
    border-top: 1px solid #ddd;
    margin:0px;
    padding: 1rem;
}

.feature-rows .features-container p i.fa.fa-check-circle {
    color: #73BC01;
    font-size: 2.2rem;
    margin-right: 1rem;
}

.feature-rows .pricing-container {
    margin-top: 2rem;
    border: 1px solid #ddd;
    text-align: center;
}

.feature-rows .pricing-container h4 {
    background-color: #73BC01;
    padding: 1rem;
    color: #fff;
    margin: 0px;
    text-align: left;
}

.feature-rows .pricing-container p, .fine-print {
    color: #7f7f7f;
    font-size: 1.2rem;
}

.sign-up-image-row img {
    box-shadow: 1px 2px 12px #000;
}

@media(min-width: 768px) {
    .try-circle-container {
        margin-top: 15%;
    }
}

.try-circle-container {
    width: 100%;
    text-align: center;
    display: block;
}

.try-circle-container .try-circle {
    display: inline-block;
    background-color: #73BC01;
    height: 110px;
    width: 110px;
    line-height: 25px;
    border-radius: 65px;
    color: #fff;
    text-align: center;
    box-shadow: 1px 2px 12px #000;
    font-size: 20px;
    padding: 31px 10px;
}

.try-circle-container .try-circle:hover {
    cursor: pointer;
    background-color: #67a900;
}